Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DII_Arguments.h File Reference

`#include "tao/Argument.h"`

Include dependency graph for DII_Arguments.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | Dynamic
namespace | TAO

## Detailed Description

Id:
  DII_Arguments.h,v 1.2 2003/10/28 18:29:23 bala Exp

Authors:
  Jeff Parsons <j.parsons@vanderbilt.edu>